// ハンバーガーメニュー
document.getElementById('header-nav-btn').addEventListener('click', function() {
    this.classList.toggle('active');
    document.getElementById('header-nav-menu').classList.toggle('active');
    if (this.classList.contains('active')) {
        document.body.classList.add('no-scroll');
    } else {
        document.body.classList.remove('no-scroll');
    }
});